body{ color:#333; font-size:12px;}
input,select,textarea{color:#333;}
.bg{ width:100%; height:100%; position:absolute; background:url(../images/bg.jpg) }
.panel{background:#fff;}
form .form-group:last-child{padding-bottom:0;}
.passcode{position:absolute;right:0;bottom:0;height:32px;margin:1px;border-left:solid 1px #ddd;text-align:center;line-height:32px;border-radius:0 4px 4px 0;}
ul,li{ list-style-type:none;}

.lefter{position:relative;float:left;width:180px;margin-right:-180px;background:#e6f2fb;text-align:center;}
.righter{float:right;width:100%;padding-top:15px;background:#e6f2fb;}
.mainer{margin-left:180px;}
.field-icon-right .icon{ bottom:0px; top:auto}
.logo{ float:left; color:#FFF; margin-top:10px; line-height:45px;}
.logo img{ float:left; margin-right:10px;}
.loginbox { background:url(../images/tmbg-white.png); border:0px;}

/***主要内容***/
.admin{font-size:12px;background:#fff;position:fixed;border-left:solid 1px #b5cfd9;right:2;bottom:2;top:2px;left:2px; padding:3px; padding-right:1px; padding-bottom:1px; overflow:auto; border-top:1px solid #b5cfd9; padding-right:8px;}
.content{width:100%;}
.body-content{padding:20px 0; overflow:hidden;}
.content .title{ border-bottom:1px solid #dfdfdf; line-height:35px; font-size:13px; font-weight:bold; color:#09c}
.form-x .form-group .label{ width:10%;}
.form-x .form-button { margin-left:10%;}
.w50 { width:25%; float:left;}
.form-x .tipss{ float:left; padding-left:10px; color:#888; line-height:42px;}
.input {display:inline-block}
.input-help { float:left; line-height:30px;}
.input-help li{ float:left;margin-left:10px;}
.bread{ margin-left:5px; margin-top:4px;}
.bread li{ float:left;}
.label label{ font-weight:normal; color:#333;}
.form-group{ margin-bottom:12px;}
.button{ padding:8px 12px;font-size:12px;}
.button1{ padding:5px 9px;font-size:12px;}
.form-group .field .file{ background:#FFF; border:0px;}
.form-group .field input[type=radio]{ vertical-align:middle; line-height:35px; margin-right:5px;}
.form-group .radio { line-height:35px;}
.table th{ text-align:center;font-size:12px;}
.table td { vertical-align:middle;font-size:12px;}
.tip img{width:100px; height:100px;}
.clear{ clear:both; overflow:hidden;}
.pagelist {padding:10px 0; text-align:center;}
.pagelist span,.pagelist a{ border-radius:3px; border:1px solid #dfdfdf;display:inline-block; padding:5px 12px;}
.pagelist a{ margin:0 3px;}
.pagelist span.current{ background:#09F; color:#FFF; border-color:#09F; margin:0 2px;}
.pagelist a:hover{background:#09F; color:#FFF; border-color:#09F;cursor:pointer; }
.pagelist label{ padding-left:15px; color:#999;}
.pagelist label b{color:red; font-weight:normal; margin:0 3px;}

.search{overflow:hidden;}
.search li{float:left; margin-right:15px; line-height:35px;}

.button.bg-main.icon-check-square-o{ padding:10px 30px;}
.button.bg-main.icon-check-square-o:hover{ background:#08bbe1;}

.button1.bg-main.icon-check-square-o{ padding:10px 30px;}
.button1.bg-main.icon-check-square-o:hover{ background:#08bbe1;}

input[type="checkbox"], input[type="radio"]{ width:15px; height:15px; vertical-align:-3px; margin-right:5px;}

textarea[name=content]{width:100%; height:500px; border:1px solid #ddd; border-radius:3px; -webkit-border-radius:3px;}

/*----------Table Style----------*/
table.dataListTable{
	background-color:#a4bed4;
	font-size: 12px;
}

table.dataListTable th{
	height:25px;
	/*	font-weight:normal;*/
	color:#000;
	vertical-align: middle;
}

table.dataListTable tr {
	background-color:#ffffff;
	height:27px;
}

table.dataListTable tr {
	background-color:#ffffff;
}

table.dataListTable tr.BGCgray {
	background-color:#e7effa;
}

/*table.table1 td				{ height:24; }*/
table.dataListTable td.BGCgray {
	background-color:#e3efff;
	font-size:14px;
	font-weight: 700; 
	text-align: center;
	padding:3px;
}

.dataListTable td{
	cursor: pointer;
	padding:3px;
	vertical-align: middle;
}

.dataList th{
	BORDER-left: #FFFFFF 1px solid;
	BORDER-top: #FFFFFF 1px solid;
	height:27px;
	/*	font-weight:normal;*/
	color:#000;
	background-image: url(/public/images/th_bg.gif);
	background-repeat:repeat-x;
	background-color: #d2e6fe;
	vertical-align: middle;
}
.dataList td{
	cursor: pointer;
	vertical-align: middle;
}
.st-selected{
	color: red;
	background: #f3f9fd;
}
.st-hover{
	background: #f3f9fd;
}

table.table1 {
	font-size: 12px;
}
table.table1 tr {
	background: #FFFFFF;
	vertical-align: middle;
}
table.table1 th {
	height:30px;
	padding:5px;
}

.table1 td{
	padding:10px;
	height:30px;
	padding:5px;
}

.table1 td input[type=text]{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.table1 td input[type=text]{height: 23px;}
.table1 td input[type=text]:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.table1 td input[type=text]:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.table1 td select{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}
.table1 td select{height: 23px;}
.table1 td select:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.table1 td select:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.table1 td textarea{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.table1 td textarea{height: 100px;}
.table1 td textarea:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.table1 td textarea:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}



/*输入框样式*/
.textarea,.input-text{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}
.input-text{height: 23px;}
.textarea{width: 380px;height: 90px;}

.input-text-no{
	border: 0px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}
.input-text-no{height: 23px;}

.input-text:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.input-text:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

/*下拉框美化*/
.select{ 
border:1px solid #bac7d2; 
padding:4px 3px; 
font-size:12px; 
height:23px; 
*margin:-1px; 
border-radius: 2px;
box-shadow: 2px 2px 2px  #e7f1f7 inset; 
} 
.select_border{ 
height:29px; 
*background:#fff; 
background:#fff; 
*border:1px solid #bac7d2; 
*padding:4px; 
*height:20px; 
} 
.select_containers{ 
*border:0; 
*position:relative; 
*height:18px; 
*overflow:hidden; 
} 
.select_border,.select_containers {
	display: inline-block;
}

.lh25{line-height: 18px;}

/*详情页面样式定义*/
.showinfo{
	width: 95%;
    border: 1px solid #bac7d2;
    margin:0px auto;
    background: #f2f9fd;
}

.showdaohang{
	width: 100%;
    height: 40px;
    border-bottom: 1px solid #bac7d2;
    margin:0px auto;
    background: #f2f9fd;
}

.showmenu{
	width: 100%;
    height: 40px;
    border-bottom: 0px solid #bac7d2;
    margin:0px auto;
    padding:6px 10px 6px 10px;
    background: #f2f9fd;
}

.showtitle{
	width: 100%;
    height: 30px;
    border-bottom: 0px solid #d2edfc;
    border-top: 0px solid #d2edfc;
    margin:0px auto;
    padding:3px 5px 3px 5px;
    background: #c3e6fa;
    font-size:14px;
}

.showtitle1{
	width: 100%;
    height: 30px;
    border-bottom: 0px solid #d2edfc;
    margin:0px auto;
    padding:8px 10px 8px 10px;
    background: #FFFFFF;
    font-size:14px;
}

/*详情界面表格*/
.bordered {
	width:100%;
    font-size: 12px;
}

.bordered tr{
    background: #FFFFFF;
	vertical-align: middle;
}    
    
.bordered td {
	height:30px;
	padding:5px;
}

.bordered th {
	height:30px;
	padding:10px;
}

/*详情界面表格*/

table.bordered1 tr {
	height:20px;
}

.bordered1 td{
	cursor: pointer;
}

.bordered1 {
	width:100%;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
    font-size: 14px;
}

.bordered1 tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    

.bordered1 td {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
}

.bordered1 th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
}

.bordered1 td input[type=text]{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.bordered1 td input[type=text]{height: 20px;}
.bordered1 td input[type=text]:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered1 td input[type=text]:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.bordered1 td select{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}
.bordered1 td select{height: 20px;}
.bordered1 td select:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered1 td select:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.bordered1 td textarea{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.bordered1 td textarea{height: 100px;}
.bordered1 td textarea:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered1 td textarea:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}


/*无边框表格*/
.bordered0 {
	width:100%;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
    font-size: 14px;
}

.bordered0 tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    

.bordered0 td {
    border-left: 1px solid #ccc;
    border-top: 0px solid #ccc;
    padding: 10px;
}

.bordered0 th {
    border-left: 0px solid #ccc;
    border-top: 0px solid #ccc;
    padding: 10px;
}

.bordered0 td input[type=text]{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.bordered0 td input[type=text]{height: 20px;}
.bordered0 td input[type=text]:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered0 td input[type=text]:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.bordered0 td select{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}
.bordered0 td select{height: 20px;}
.bordered0 td select:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered0 td select:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}

.bordered0 td textarea{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 2px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

.bordered0 td textarea{height: 100px;}
.bordered0 td textarea:hover{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}
.bordered0 td textarea:focus{border-color:#0ae;transition:all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;}


/*详情界面表格*/
.bordered2 {
	width:100%;
    border: solid #cde3ff 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
    font-size: 14px;
}

.bordered2 tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    

.bordered2 td {
    border-left: 1px solid #cde3ff;
    border-top: 1px solid #cde3ff;
    padding: 10px;
}

.bordered2 th {
    border-left: 1px solid #cde3ff;
    border-top: 1px solid #cde3ff;
    padding: 10px;
}

table.bordered2 td.BGCgray {
	color:#999894;
}
.fcocor {
	color:#999894;
}

input[type=number]{
	border: 1px solid #bac7d2;
	background: #f7fcfe;
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
	height: 23px;
}

.greenTip {
	color:#008B8B;
	font-size: 14px;
}

.redTip {
	color:#DC143C;
	font-size: 14px;
}
.yellowTip {
	color:#DAA520;
	font-size: 14px;
}
/*卡片明细*/
.cardItem{
	border: 1px solid #ebeef5;
	border-radius: 5px;
	padding: 10px;
	background-color: #f9f9f9;
	box-shadow:0 2px 12px 0 rgba(0,0,0,.1);
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.textInput{
	border: 1px solid #bac7d2;
	background: #f7fcfe;/* #f7fcfe #f3fafd*/
	border-radius: 3px;
	box-shadow: 2px 2px 2px #e7f1f7 inset;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}